# Generated by Django 3.1.1 on 2020-10-14 10:42

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_matkul', models.CharField(max_length=200)),
                ('nama_dosen', models.CharField(max_length=200)),
                ('jumlah_sks', models.IntegerField()),
                ('deskripsi_matkul', models.TextField(max_length=200)),
                ('semester_tahun', models.CharField(max_length=200)),
                ('ruang_kelas', models.CharField(max_length=10)),
            ],
        ),
    ]
